Results 1 to 2 of 2

Thread: Error message when upgrading to 21.10

  1. #1
    Join Date
    Oct 2021
    Beans
    1

    Error message when upgrading to 21.10

    I got an error when upgrading to 21.10, a pop up appeared and then when I continued then the other pop up appeared, I've attached them below.

    What does this mean?

    Is this important? Should I do anything? Should I report it to whoever is working on the 21.10 upgrade?




    Could not install '/tmp/apt-dpkg-install-ZnuDOm/605-linux-headers-5.13.0-19_5.13.0-19.19_all.deb'

    The upgrade will continue but the '/tmp/apt-dpkg-install-ZnuDOm/605-linux-headers-5.13.0-19_5.13.0-19.19_all.deb' package may not be in a working state. Please consider submitting a bug report about it.
    unable to create new file '/var/lib/dpkg/info/linux-headers-5.13.0-19.list-new': Operation not permitted




    Could not install the upgrades

    The upgrade has aborted. Your system could be in an unusable state. A recovery will run now (dpkg --configure -a).
    Attached Images Attached Images

  2. #2
    Join Date
    Mar 2010
    Location
    USA
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: Error message when upgrading to 21.10

    Did you do as suggested?

    Code:
    sudo dpkg --configure -a
    If it also says that you have broken packages and unmet dependencies, you might also do
    Code:
    sudo apt install -f

    Concurrent coexistance of Windows, Linux and UNIX...
    Ubuntu user # 33563, Linux user # 533637
    Sticky: [all variants] Graphics Resolution- Upgrade /Blank Screen after reboot
    UbuntuForums system-info Script

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •